/* Website design & development by Looker Design Inc. | www.lookerdesign.com */

body {
	margin: 0;
	background-image:url(images/temp-background.gif);
	background-repeat: repeat-x;
}

a:link {
	color:#339933;
	text-decoration:none
}

a:hover {
	color: #339933;
	text-decoration:underline;
}

a:visited {
	color:#339933;
	text-decoration:none
}

a:active {
	color: #ff6600;
	text-decoration:none;
}

p {
	margin-top: 0px;
	margin-bottom: 15px;
}

ul {
	margin-top: 0px;
	margin-bottom: 10px;
}

li {
	margin-bottom: 10px;
	line-height: 17px;	
}

h1 {
	margin-top: 0px;
	margin-bottom: 15px;
	font-size: 18px;
	font-family:Arial, Helvetica, sans-serif;
	color: #339933;
	font-weight: lighter;
	line-height: 21px;
}

h2 {
	margin-top: 0px;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	font-weight: normal;	
}

h3 {
	margin-top: 0px;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}

#container-main {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 978px;
}

#container-navbanner {
	margin-right: 10px;
	margin-left: 10px;
}

.nav {
	height: 120px;
	background-image:url(images/nav-tile.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	color: #666666;
}

.nav a {
	color: #666666;
	text-decoration:none
}

.nav a:hover {
	color: #339933;
	text-decoration:none
}

#banner {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#title {
	background-image: url(images/title.gif);
	background-repeat: no-repeat;
	height: 50px;
}

#title-wrapper {
	width: 200px;
	float: left;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #339933;
	font-size: 22px;
}

#title-quicklinks {
	height: 30px;
	float: right;
	width: 700px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 0px;
	text-align: center;
	padding-top: 20px;
}

#container-content {
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	background-color:#999999
}

#content-left {
	float: left;
	width: 186px;
	margin-right: 15px;
}

#content-right {
	float: right;
	width: 186px;
	margin-left: 15px;
}

#content-middle {
	float: left;
	width: 464px;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-right: 20px;
	align: top;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
}

#content-middle-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #666666;
}

#content-middle-content ul {
	margin-bottom: 15px;
}

.content-middle-content-small {
	font-size: 11px;
	line-height: 15px;
}

#dash {
	height: 16px;
	background-image: url(images/line-dashed.gif);
	background-repeat: repeat-x;
}

.table-title {
	font-size: 11px;
	color: #FFFFFF;
	text-indent: 10px;
}

.table-client {
	font-weight: bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	text-align: center;
}

.table-content {
	font-size: 11px;
	line-height: 16px;
	color: #666666;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
}

.table-content p {
	margin-top: 0px;
	margin-bottom: 8px;
}

.tabe-424 {
	margin-bottom: 15px;
}

.table-424-image {
	margin-top: 20px;
	margin-bottom: 20px;
}

#content-bottom {
	clear: both;
}

#dialog {
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #666666;
}

#dialog ul {
	margin-top: 0px;
	margin-bottom: 8px;
}

#dialog li {
	margin-left: -15px;
	margin-bottom: 4px;
	line-height: 14px;	
}

#dialog p {
	margin-top: 0px;
	margin-bottom: 8px;
}

#dialog-title {
	background-image: url(images/line-dashed-dialog.gif);
	background-repeat: repeat-x;
	height: 23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 7px;
	margin-bottom: 10px;
	color: #000000;
}

.green {
	color: #339933;
}

.quote {
	font-size: 14px;
	line-height: 18px;
}

.dev-partners {
	margin-bottom: 15px;
	margin-top: 15px;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #999999;
	line-height: 16px;
}
